<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja pliku qcustomplot.cpp</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('qcustomplot_8cpp.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">Dokumentacja pliku qcustomplot.cpp</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="qcustomplot_8hpp_source.html">qcustomplot.hpp</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Wykres zależności załączania dla qcustomplot.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="qcustomplot_8cpp__incl.png" border="0" usemap="#aqcustomplot_8cpp" alt=""/></div>
<map name="aqcustomplot_8cpp" id="aqcustomplot_8cpp">
<area shape="rect" title=" " alt="" coords="2033,5,2150,31"/>
<area shape="rect" href="qcustomplot_8hpp.html" title=" " alt="" coords="2033,79,2150,104"/>
<area shape="poly" title=" " alt="" coords="2094,31,2094,65,2089,65,2089,31"/>
<area shape="rect" title=" " alt="" coords="5,152,124,177"/>
<area shape="poly" title=" " alt="" coords="2032,96,1133,113,567,131,325,142,138,155,138,149,325,137,566,126,1133,108,2032,91"/>
<area shape="rect" title=" " alt="" coords="149,152,263,177"/>
<area shape="poly" title=" " alt="" coords="2033,96,1196,114,674,131,450,142,277,155,277,149,450,137,673,126,1196,109,2032,91"/>
<area shape="rect" title=" " alt="" coords="288,152,407,177"/>
<area shape="poly" title=" " alt="" coords="2033,95,1780,95,1386,101,912,119,665,134,421,155,420,149,664,129,912,114,1386,96,1780,90,2033,89"/>
<area shape="rect" title=" " alt="" coords="431,152,589,177"/>
<area shape="poly" title=" " alt="" coords="2033,96,1805,100,1455,109,1037,126,603,155,603,149,1036,121,1455,104,1805,94,2033,91"/>
<area shape="rect" title=" " alt="" coords="613,152,724,177"/>
<area shape="poly" title=" " alt="" coords="2032,95,1822,97,1505,105,1128,123,932,137,738,155,737,149,931,131,1128,118,1505,100,1822,92,2032,90"/>
<area shape="rect" title=" " alt="" coords="748,152,859,177"/>
<area shape="poly" title=" " alt="" coords="2032,96,1841,99,1557,108,1221,126,873,155,872,149,1220,120,1557,103,1841,94,2032,90"/>
<area shape="rect" title=" " alt="" coords="883,152,1022,177"/>
<area shape="poly" title=" " alt="" coords="2032,97,1620,114,1333,130,1036,155,1036,149,1333,125,1620,108,2032,92"/>
<area shape="rect" title=" " alt="" coords="1046,152,1179,177"/>
<area shape="poly" title=" " alt="" coords="2032,98,1681,116,1441,132,1193,155,1193,149,1441,127,1681,110,2032,92"/>
<area shape="rect" title=" " alt="" coords="1204,152,1347,177"/>
<area shape="poly" title=" " alt="" coords="2033,99,1748,119,1361,155,1360,149,1747,114,2032,94"/>
<area shape="rect" title=" " alt="" coords="1371,152,1510,177"/>
<area shape="poly" title=" " alt="" coords="2033,101,1813,122,1524,154,1523,149,1813,117,2032,95"/>
<area shape="rect" title=" " alt="" coords="1535,152,1648,177"/>
<area shape="poly" title=" " alt="" coords="2033,103,1662,155,1661,149,2032,98"/>
<area shape="rect" title=" " alt="" coords="1673,152,1787,177"/>
<area shape="poly" title=" " alt="" coords="2034,107,1802,152,1801,147,2033,101"/>
<area shape="rect" title=" " alt="" coords="1812,152,1923,177"/>
<area shape="poly" title=" " alt="" coords="2056,107,1917,150,1916,145,2055,101"/>
<area shape="rect" title=" " alt="" coords="1947,152,2081,177"/>
<area shape="poly" title=" " alt="" coords="2081,106,2039,144,2035,141,2077,102"/>
<area shape="rect" title=" " alt="" coords="2105,152,2235,177"/>
<area shape="poly" title=" " alt="" coords="2106,102,2149,141,2145,145,2102,106"/>
<area shape="rect" title=" " alt="" coords="2259,152,2369,177"/>
<area shape="poly" title=" " alt="" coords="2128,101,2266,145,2264,150,2126,107"/>
<area shape="rect" title=" " alt="" coords="2393,152,2507,177"/>
<area shape="poly" title=" " alt="" coords="2149,101,2380,147,2379,152,2148,107"/>
<area shape="rect" title=" " alt="" coords="2532,152,2643,177"/>
<area shape="poly" title=" " alt="" coords="2151,98,2519,149,2518,155,2150,103"/>
<area shape="rect" title=" " alt="" coords="2667,152,2782,177"/>
<area shape="poly" title=" " alt="" coords="2151,95,2368,116,2654,149,2653,154,2367,121,2150,100"/>
<area shape="rect" title=" " alt="" coords="2806,152,2929,177"/>
<area shape="poly" title=" " alt="" coords="2150,94,2424,113,2792,149,2792,155,2423,119,2150,99"/>
<area shape="rect" title=" " alt="" coords="2953,152,3021,177"/>
<area shape="poly" title=" " alt="" coords="2150,91,2289,94,2483,104,2708,121,2940,150,2939,155,2707,127,2482,109,2289,100,2150,96"/>
<area shape="rect" title=" " alt="" coords="3046,152,3099,177"/>
<area shape="poly" title=" " alt="" coords="2150,89,2303,90,2519,97,2772,115,2903,130,3033,150,3032,155,2903,136,2772,121,2519,102,2303,95,2150,95"/>
<area shape="rect" title=" " alt="" coords="3123,152,3198,177"/>
<area shape="poly" title=" " alt="" coords="2150,90,2313,92,2549,100,2825,118,2968,132,3110,149,3109,155,2968,137,2824,124,2549,106,2313,98,2150,95"/>
<area shape="rect" title=" " alt="" coords="3222,152,3307,177"/>
<area shape="poly" title=" " alt="" coords="2150,90,2328,92,2587,100,2893,118,3052,132,3209,149,3208,155,3051,137,2893,123,2587,106,2328,98,2150,95"/>
<area shape="rect" title=" " alt="" coords="3332,152,3469,177"/>
<area shape="poly" title=" " alt="" coords="2150,91,2628,106,2967,123,3319,149,3318,155,2967,128,2628,111,2150,96"/>
<area shape="rect" title=" " alt="" coords="3493,152,3692,177"/>
<area shape="poly" title=" " alt="" coords="2150,91,2690,108,3078,125,3480,149,3479,155,3078,130,2690,113,2150,97"/>
<area shape="rect" title=" " alt="" coords="3716,152,3872,177"/>
<area shape="poly" title=" " alt="" coords="2150,90,2394,93,2774,102,3230,119,3702,149,3702,155,3230,125,2774,107,2394,98,2150,96"/>
<area shape="rect" title=" " alt="" coords="3896,152,4031,177"/>
<area shape="poly" title=" " alt="" coords="2150,90,2419,90,2842,97,3353,114,3619,129,3882,149,3882,155,3619,135,3353,120,2842,102,2419,95,2150,95"/>
</map>
</div>
</div>
<p><a href="qcustomplot_8cpp_source.html">Idź do kodu źródłowego tego pliku.</a></p>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_4aa64b0872d36146e049722e293482e3.html">prj</a></li><li class="navelem"><a class="el" href="dir_400757c3a0df52e783ed9699284f29ce.html">src</a></li><li class="navelem"><a class="el" href="qcustomplot_8cpp.html">qcustomplot.cpp</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
